from taipy.gui import Gui
from taipy.designer import Page



# Open the file in read mode ('r')
with open('sample.html', 'r') as file:
    # Read the content of the file into a string
    html_content = file.read()


page = Page("html_doc.xprjson")
Gui(page).run(design=True)
